<div>
	<span class="label-editable" id="editableLabel">{{value}}</span>
	<i class="secual-icon icon-edit secual-sub-dark-color editable-icon" id="iconEditableLabelEdit"></i>

	<input type="text" ng-model="value" placeholder="{{placeholder}}" class="editable secual-input secual-hidden" />
    <i class="icon-check secual-icon secual-sub-dark-color secual-hidden editable-icon" id="iconEditableLabelSave"></i>
</div